SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001466SiT!pluginspublic2011-02-18 19:262011-07-17 13:09
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionreopened 
PlatformOSOS Version
Product Version3.62 LTS 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001466: if config['plugins'] contains a space in the array it doesn't load the plugins
DescriptionSet $CONFIG['plugins'] to 'abc, def' then plugin def isn't loaded
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003614)
paulh (administrator)
2011-02-18 19:35

r6954 and git 0881338 resolve
User avatar (0003735)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2011-02-18 19:26 paulh New Issue
2011-02-18 19:26 paulh Status new => assigned
2011-02-18 19:26 paulh Assigned To => paulh
2011-02-18 19:35 paulh Note Added: 0003614
2011-02-18 19:35 paulh Status assigned => resolved
2011-02-18 19:35 paulh Resolution open => reopened
2011-02-18 19:35 paulh Fixed in Version => Current SVN
2011-02-18 19:35 paulh Target Version Current SVN => 3.63 LTS
2011-04-16 15:07 ivan Note Added: 0003735
2011-04-16 15:07 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker